<?php

use App\Document;
use Illuminate\Database\Seeder;

class DocumentTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $document = [
            ['id_document' => '10011',
            'note' => 'about for user',
            'content' => '<p class="display-8 font-weight-bold">VISI KAMI</p><p class="display-9">Lebih dari sekedar Marketplace Pernikahan</p><p class="display-8 font-weight-bold">MISI KAMI</p><p class="display-9">Memudahkan para pasangan dalam memilih vendor pernikahan yang tepat<br><br>Aman dalam memilih vendor pernikahan tanpa harus takut akan penipuan yang akhir-akhir ini kerap terjadi<br><br>Nyaman akan pengalaman mewujudkan pernikahan impian.</p>',
            'created_at' => '2019-11-01 00:00:00',
            'updated_at' => '2019-11-01 00:00:00'],
            ['id_document' => '20011',
            'note' => 'about for vendor',
            'content' => '<p class="display-8 font-weight-bold">VISI KAMI</p><p class="display-9">mengembangkan bisnis vendor pernikahan tanpa harus takut bayar mahal</p><p class="display-8 font-weight-bold">MISI KAMI</p><p class="display-9">Sebagai alat rekan rekan vendor yang bergerak di bidang pernikahan memajukan bisnis<br><br>Sebagai alat rekan rekan vendor yang bergerak di bidang pernikahan meningkatkan kualitas<br><br>Menekan issue akan maraknya penipuan yang terjadi antara vendor ke klien maupun klien ke vendor.</p>',
            'created_at' => '2019-11-01 00:00:00',
            'updated_at' => '2019-11-01 00:00:00'],
            ['id_document' => '10012',
            'note' => 'privacy policy for user',
            'content' => 'Adanya Kebijakan Privasi ini adalah komitmen nyata dari Weddinc untuk menghargai dan melindungi setiap data atau informasi pribadi dari Klien atau Vendor yang selanjutnya disebut “Pengguna” situs www.weddinc.id, situs-situs turunannya, serta aplikasi gawai Weddinc (selanjutnya disebut sebagai "Situs").<br /> <br /> Kebijakan Privasi ini (beserta syarat-syarat penggunaan dari situs Weddinc sebagaimana tercantum dalam "Syarat &amp; Ketentuan" dan informasi lain yang tercantum di Situs) menetapkan dasar atas perolehan, pengumpulan, pengolahan, penganalisisan, penampilan, pembukaan, dan/atau segala bentuk pengelolaan yang terkait dengan data atau informasi yang Pengguna berikan kepada Weddinc atau yang Weddinc kumpulkan dari Pengguna, termasuk data pribadi Pengguna, baik pada saat Pengguna melakukan pendaftaran di Situs, mengakses Situs, maupun mempergunakan layanan-layanan pada Situs (selanjutnya disebut sebagai "data").<br /> <br /> Dengan mengakses dan/atau mempergunakan layanan Weddinc, Pengguna menyatakan bahwa setiap data Pengguna merupakan data yang benar dan sah, serta Pengguna memberikan persetujuan kepada Weddinc untuk memperoleh, mengumpulkan, menyimpan, mengelola dan mempergunakan data tersebut sebagaimana tercantum dalam Kebijakan Privasi maupun Syarat dan Ketentuan Weddinc.<br /><ul><li><b>Perolehan dan Pengumpulan Data Pengguna</b></li><li><b>Penggunaan Data</b></li><li><b>Pengungkapan Data Pribadi Pengguna</b></li><li><b>Cookies</b></li><li><b>Pilihan Pengguna dan Transparansi</b></li><li><b>Penyimpanan dan Penghapusan Informasi</b></li><li><b>Pembaruan Kebijakan Privasi</b></li></ul> <br /> <b>1. PEROLEHAN DAN PENGUMPULAN DATA PENGGUNA</b><br /> Weddinc mengumpulkan data Pengguna dengan tujuan untuk memproses transaksi Pengguna, mengelola dan memperlancar proses penggunaan Situs, serta tujuan-tujuan lainnya selama diizinkan oleh peraturan perundang-undangan yang berlaku. Adapun data Pengguna yang dikumpulkan adalah sebagai berikut:<br /><div><ul style="list-style-type: none;"><li>A. Data yang diserahkan secara mandiri oleh Pengguna, termasuk namun tidak terbatas pada data yang diserahkan pada saat Pengguna:<ul style="list-style-type: none;"><li>i. Membuat atau memperbarui akun Weddinc, termasuk diantaranya nama pengguna (username), alamat email, nomor telepon, password, alamat, foto, dan lain-lain;</li><li>ii. Menghubungi Weddinc, termasuk melalui layanan pengguna;</li><li>iii. Mengisi survei yang dikirimkan oleh Weddinc atau atas nama Weddinc;</li><li>iv. Melakukan interaksi dengan Pengguna (klien-vendor atau vendor-klien) lainnya melalui fitur diskusi, ulasan, rating, dan sebagainya;</li><li>v. Mempergunakan layanan-layanan pada Situs, termasuk data transaksi yang detil, diantaranya jenis, jumlah dan/atau keterangan dari produk/jasa/paket dipesan, alamat pengiriman, metode pembayaran yang digunakan, jumlah transaksi, tanggal dan waktu transaksi, serta detil transaksi lainnya;</li><li>vi. Mengisi data-data pembayaran pada saat Pengguna melakukan aktivitas transaksi pembayaran melalui Situs, termasuk namun tidak terbatas pada data rekening bank, kartu kredit, virtual account, instant payment, internet banking, gerai ritel; dan/atau</li><li>vii. Menggunakan fitur yang membutuhkan izin akses terhadap perangkat Pengguna.</li></ul></li><li>B. Data yang terekam pada saat Pengguna mempergunakan Situs, termasuk namun tidak terbatas pada:<ul style="list-style-type: none;"><li>i. Data lokasi riil atau perkiraannya seperti alamat IP, lokasi Wi-Fi, geo-location, dan sebagainya;</li><li>ii.Data berupa waktu dari setiap aktivitas Pengguna, termasuk aktivitas pendaftaran, login, transaksi, dan lain sebagainya;</li><li>iii.Data penggunaan atau preferensi Pengguna, diantaranya interaksi Pengguna dalam menggunakan Situs, pilihan yang disimpan, serta pengaturan yang dipilih. Data tersebut diperoleh menggunakan cookies, pixel tags, dan teknologi serupa yang menciptakan dan mempertahankan pengenal unik;</li><li>iv. Data perangkat, diantaranya jenis perangkat yang digunakan untuk mengakses Situs, termasuk model perangkat keras, sistem operasi dan versinya, perangkat lunak, nama file dan versinya, pilihan bahasa, pengenal perangkat unik, pengenal iklan, nomor seri, informasi gerakan perangkat, dan/atau informasi jaringan seluler;</li><li>v. Data catatan (log), diantaranya catatan pada server yang menerima data seperti alamat IP perangkat, tanggal dan waktu akses, fitur aplikasi atau laman yang dilihat, proses kerja aplikasi dan aktivitas sistem lainnya, jenis peramban, dan/atau situs atau layanan pihak ketiga yang Anda gunakan sebelum berinteraksi dengan Situs.</li></ul></li><li>C. Data yang diperoleh dari sumber lain, termasuk:<ul style="list-style-type: none;"><li>i. Mitra Weddinc yang turut membantu Weddinc dalam mengembangkan dan menyajikan layanan-layanan dalam Situs kepada Pengguna, antara lain mitra penyedia layanan pembayaran, infrastruktur situs, dan mitra-mitra lainnya.</li><li>ii. Mitra Weddinc tempat Pengguna membuat atau mengakses akun Weddinc, seperti layanan media sosial, atau situs/aplikasi yang menggunakan API Weddinc atau yang digunakan Weddinc;</li><li>iii. Penyedia layanan finansial, termasuk namun tidak terbatas pada lembaga atau biro pemeringkat kredit atau Lembaga Pengelola Informasi Perkreditan (LPIP);</li><li>iv. Penyedia layanan pemasaran;</li><li>v. Sumber yang tersedia secara umum.</li></ul></li></ul></div><div> <br /> Weddinc dapat menggabungkan data yang diperoleh dari sumber tersebut dengan data lain yang dimilikinya.<br /> <br /> <b>2. PENGGUNAAN DATA</b><br /> Weddinc dapat menggunakan keseluruhan atau sebagian data yang diperoleh dan dikumpulkan dari Pengguna sebagaimana disebutkan dalam bagian sebelumnya untuk hal-hal sebagai berikut:<br /><ul style="list-style-type: none;"><li>A. Memproses segala bentuk permintaan, aktivitas maupun transaksi yang dilakukan oleh Pengguna melalui Situs, termasuk untuk keperluan pengiriman atau pengantaran produk/jasa/paket kepada Pengguna.</li><li>B. Penyediaan fitur-fitur untuk memberikan, mewujudkan, memelihara dan memperbaiki produk dan layanan kami, termasuk namun tidak terbatas pada:<ul style="list-style-type: none;"><li>i. Menawarkan, memperoleh, menyediakan, atau memfasilitasi layanan marketplace, pinjaman, maupun produk-produk lainnya melalui Situs;</li><li>ii. Memungkinkan fitur untuk mempribadikan akun Weddinc Pengguna, seperti Wishlist dan Vendor Favorit; dan/atau</li><li>iii. Melakukan kegiatan internal yang diperlukan untuk menyediakan layanan pada situs/aplikasi Weddinc, seperti pemecahan masalah software, bug, permasalahan operasional, melakukan analisis data, pengujian, dan penelitian, dan untuk memantau dan menganalisis kecenderungan penggunaan dan aktivitas.</li></ul></li><li>C. Membantu Pengguna pada saat berkomunikasi dengan Layanan Pelanggan Weddinc, diantaranya untuk:<ul style="list-style-type: none;"><li>i. Memeriksa dan mengatasi permasalahan Pengguna;</li><li>ii. Mengarahkan pertanyaan Pengguna kepada petugas Layanan Pelanggan yang tepat untuk mengatasi permasalahan; dan</li><li>iii. Mengawasi dan memperbaiki tanggapan Layanan Pelanggan Weddinc.</li></ul></li><li>D. Menghubungi Pengguna melalui email, surat, telepon, fax, dan lain-lain, termasuk namun tidak terbatas, untuk membantu dan/atau menyelesaikan proses transaksi maupun proses penyelesaian kendala.</li><li>E. Menggunakan informasi yang diperoleh dari Pengguna untuk tujuan penelitian, analisis, pengembangan dan pengujian produk guna meningkatkan keamanan dan keamanan layanan-layanan pada Situs, serta mengembangkan fitur dan produk baru.</li><li>F. Menginformasikan kepada Pengguna terkait produk, layanan, promosi, studi, survei, berita, perkembangan terbaru, acara dan lain-lain, baik melalui Situs maupun melalui media lainnya. Weddinc juga dapat menggunakan informasi tersebut untuk mempromosikan dan memproses kontes dan undian, memberikan hadiah, serta menyajikan iklan dan konten yang relevan tentang layanan Weddinc dan mitranya.</li><li>G. Melakukan monitoring ataupun investigasi terhadap transaksi-transaksi mencurigakan atau transaksi yang terindikasi mengandung unsur kecurangan atau pelanggaran terhadap Syarat dan Ketentuan atau ketentuan hukum yang berlaku, serta melakukan tindakan-tindakan yang diperlukan sebagai tindak lanjut dari hasil monitoring atau investigasi transaksi tersebut.</li><li>H. Dalam keadaan tertentu, Weddinc mungkin perlu untuk menggunakan ataupun mengungkapkan data Pengguna untuk tujuan penegakan hukum atau untuk pemenuhan persyaratan hukum dan peraturan yang berlaku, termasuk dalam hal terjadinya sengketa atau proses hukum antara Pengguna dan Weddinc.</li></ul> <br /> <b>3. PENGUNGKAPAN DATA PRIBADI PENGGUNA</b><br /> Weddinc menjamin tidak ada penjualan, pengalihan, distribusi atau meminjamkan data pribadi Anda kepada pihak ketiga lain, tanpa terdapat izin dari Anda, kecuali dalam hal-hal sebagai berikut:<br /><ul style="list-style-type: none;"><li>A. Dibutuhkan adanya pengungkapan data Pengguna kepada vendor dan atau mitra atau pihak ketiga lain yang membantu Weddinc dalam menyajikan layanan pada Situs dan memproses segala bentuk aktivitas Pengguna dalam Situs, termasuk memproses transaksi, verifikasi pembayaran, pengiriman atau pengantaran produk/jasa/paket, dan lain-lain.</li><li>B. Weddinc dapat menyediakan informasi yang relevan kepada mitra Weddinc sesuai dengan persetujuan Pengguna untuk menggunakan layanan mitra, termasuk diantaranya aplikasi atau situs lain yang telah saling mengintegrasikan API atau layanannya, atau mitra yang mana Weddinc telah bekerjasama untuk mengadakan promosi, kontes, atau layanan yang dikhususkan.</li><li>C. Dibutuhkan adanya komunikasi antara mitra Weddinc (seperti penyedia pembayaran dan lain-lain) dengan Pengguna dalam hal penyelesaian kendala maupun hal-hal lainnya.</li><li>D. Weddinc dapat menyediakan informasi yang relevan kepada konsultan, mitra pemasaran, firma riset, atau penyedia layanan sejenis.</li><li>E. Pengguna menghubungi Weddinc melalui media publik seperti blog, media sosial, dan fitur tertentu pada Situs, komunikasi antara Pengguna dan Weddinc mungkin dapat dilihat secara publik.</li><li>F. Weddinc dapat membagikan informasi Pengguna kepada anak perusahaan dan afiliasinya untuk membantu memberikan layanan atau melakukan pengolahan data untuk dan atas nama Weddinc.</li><li>G. Weddinc mengungkapkan data Pengguna dalam upaya mematuhi kewajiban hukum dan/atau adanya permintaan yang sah dari aparat penegak hukum.</li></ul> <br /> <b>4. COOKIES</b><br /><ul style="list-style-type: none;"><li>A. Cookies adalah file kecil yang secara otomatis akan mengambil tempat di dalam perangkat Pengguna yang menjalankan fungsi dalam menyimpan preferensi maupun konfigurasi Pengguna selama mengunjungi suatu situs.</li><li>B. Cookies tersebut tidak diperuntukkan untuk digunakan pada saat melakukan akses data lain yang Pengguna miliki di perangkat komputer Pengguna, selain dari yang telah Pengguna setujui untuk disampaikan.</li><li>C. Walaupun secara otomatis perangkat komputer Pengguna akan menerima cookies, Pengguna dapat menentukan pilihan untuk melakukan modifikasi melalui pengaturan browser Pengguna yaitu dengan memilih untuk menolak cookies (pilihan ini dapat membatasi layanan optimal pada saat melakukan akses ke Situs).</li><li>D. Weddinc menggunakan fitur Google Analytics Demographics and Interest. Data yang kami peroleh dari fitur tersebut, seperti umur, jenis kelamin, minat Pengguna dan lain-lain, akan kami gunakan untuk pengembangan Situs dan konten Weddinc.</li><li>E. Weddinc dapat menggunakan fitur-fitur yang disediakan oleh pihak ketiga dalam rangka meningkatkan layanan dan konten Weddinc, termasuk diantaranya ialah penyesuaian dan penyajian iklan kepada setiap Pengguna berdasarkan minat atau riwayat kunjungan. Jika Anda tidak ingin iklan ditampilkan berdasarkan penyesuaian tersebut, maka Anda dapat mengaturnya melalui browser.</li></ul> <br /></div><div> <b>5. PILIHAN PENGGUNA DAN TRANSPARANSI</b><br /><ul style="list-style-type: none;"><li>A. Perangkat seluler pada umumnya (iOS, Android, dan sebagainya) memiliki pengaturan sehingga aplikasi Weddinc tidak dapat mengakses data tertentu tanpa persetujuan dari Pengguna. Perangkat iOS akan memberikan pemberitahuan kepada Pengguna saat aplikasi Weddinc pertama kali meminta akses terhadap data tersebut, sedangkan perangkat Android akan memberikan pemberitahuan kepada Pengguna saat aplikasi Weddinc pertama kali dimuat. Dengan menggunakan aplikasi dan memberikan akses terhadap aplikasi, Pengguna dianggap memberikan persetujuannya terhadap Kebijakan Privasi.</li><li>B. Setelah transaksi jual beli melalui situs Weddinc berhasil, Klien memiliki kesempatan untuk memberikan penilaian dan ulasan terhadap vendor dan Weddinc. Informasi ini mungkin dapat dilihat secara publik.</li><li>C. Pengguna dapat mengakses dan mengubah informasi berupa alamat email, nomor telepon, tanggal lahir, jenis kelamin, daftar alamat, metode pembayaran, dan rekening bank melalui fitur Pengaturan pada Situs.</li><li>D. Sejauh diizinkan oleh ketentuan yang berlaku, Pengguna dapat menghubungi Weddinc untuk melakukan penarikan persetujuan terhadap perolehan, pengumpulan, penyimpanan, pengelolaan dan penggunaan data Pengguna. Apabila terjadi demikian maka Pengguna memahami konsekuensi bahwa Pengguna tidak dapat menggunakan layanan Situs maupun layanan Weddinc lainnya.</li></ul> <br /> <b>6. PENYIMPANAN DAN PENGHAPUSAN INFORMASI</b><br /> Weddinc akan menyimpan informasi selama akun Pengguna tetap aktif dan dapat melakukan penghapusan sesuai dengan ketentuan peraturan hukum yang berlaku.<br /> <br /> <b>7. PEMBARUAN KEBIJAKAN PRIVASI</b><br /> Weddinc dapat sewaktu-waktu melakukan perubahan atau pembaruan terhadap Kebijakan Privasi ini. Weddinc menyarankan agar Pengguna membaca secara seksama dan memeriksa halaman Kebijakan Privasi ini dari waktu ke waktu untuk mengetahui perubahan apapun. Dengan tetap mengakses dan menggunakan layanan Situs maupun layanan Weddinc lainnya, maka Pengguna dianggap menyetujui perubahan-perubahan dalam Kebijakan Privasi.</div>',
            'created_at' => '2019-11-01 00:00:00',
            'updated_at' => '2019-11-01 00:00:00'],
            ['id_document' => '20012',
            'note' => 'privacy policy for vendor',
            'content' => 'Adanya Kebijakan Privasi ini adalah komitmen nyata dari Weddinc untuk menghargai dan melindungi setiap data atau informasi pribadi dari Klien atau Vendor yang selanjutnya disebut “Pengguna” situs www.weddinc.id, situs-situs turunannya, serta aplikasi gawai Weddinc (selanjutnya disebut sebagai "Situs").<br /> <br /> Kebijakan Privasi ini (beserta syarat-syarat penggunaan dari situs Weddinc sebagaimana tercantum dalam "Syarat &amp; Ketentuan" dan informasi lain yang tercantum di Situs) menetapkan dasar atas perolehan, pengumpulan, pengolahan, penganalisisan, penampilan, pembukaan, dan/atau segala bentuk pengelolaan yang terkait dengan data atau informasi yang Pengguna berikan kepada Weddinc atau yang Weddinc kumpulkan dari Pengguna, termasuk data pribadi Pengguna, baik pada saat Pengguna melakukan pendaftaran di Situs, mengakses Situs, maupun mempergunakan layanan-layanan pada Situs (selanjutnya disebut sebagai "data").<br /> <br /> Dengan mengakses dan/atau mempergunakan layanan Weddinc, Pengguna menyatakan bahwa setiap data Pengguna merupakan data yang benar dan sah, serta Pengguna memberikan persetujuan kepada Weddinc untuk memperoleh, mengumpulkan, menyimpan, mengelola dan mempergunakan data tersebut sebagaimana tercantum dalam Kebijakan Privasi maupun Syarat dan Ketentuan Weddinc.<br /><ul><li><b>Perolehan dan Pengumpulan Data Pengguna</b></li><li><b>Penggunaan Data</b></li><li><b>Pengungkapan Data Pribadi Pengguna</b></li><li><b>Cookies</b></li><li><b>Pilihan Pengguna dan Transparansi</b></li><li><b>Penyimpanan dan Penghapusan Informasi</b></li><li><b>Pembaruan Kebijakan Privasi</b></li></ul> <br /> <b>1. PEROLEHAN DAN PENGUMPULAN DATA PENGGUNA</b><br /> Weddinc mengumpulkan data Pengguna dengan tujuan untuk memproses transaksi Pengguna, mengelola dan memperlancar proses penggunaan Situs, serta tujuan-tujuan lainnya selama diizinkan oleh peraturan perundang-undangan yang berlaku. Adapun data Pengguna yang dikumpulkan adalah sebagai berikut:<br /><div><ul style="list-style-type: none;"><li>A. Data yang diserahkan secara mandiri oleh Pengguna, termasuk namun tidak terbatas pada data yang diserahkan pada saat Pengguna:<ul style="list-style-type: none;"><li>i. Membuat atau memperbarui akun Weddinc, termasuk diantaranya nama pengguna (username), alamat email, nomor telepon, password, alamat, foto, dan lain-lain;</li><li>ii. Menghubungi Weddinc, termasuk melalui layanan pengguna;</li><li>iii. Mengisi survei yang dikirimkan oleh Weddinc atau atas nama Weddinc;</li><li>iv. Melakukan interaksi dengan Pengguna (klien-vendor atau vendor-klien) lainnya melalui fitur diskusi, ulasan, rating, dan sebagainya;</li><li>v. Mempergunakan layanan-layanan pada Situs, termasuk data transaksi yang detil, diantaranya jenis, jumlah dan/atau keterangan dari produk/jasa/paket dipesan, alamat pengiriman, metode pembayaran yang digunakan, jumlah transaksi, tanggal dan waktu transaksi, serta detil transaksi lainnya;</li><li>vi. Mengisi data-data pembayaran pada saat Pengguna melakukan aktivitas transaksi pembayaran melalui Situs, termasuk namun tidak terbatas pada data rekening bank, kartu kredit, virtual account, instant payment, internet banking, gerai ritel; dan/atau</li><li>vii. Menggunakan fitur yang membutuhkan izin akses terhadap perangkat Pengguna.</li></ul></li><li>B. Data yang terekam pada saat Pengguna mempergunakan Situs, termasuk namun tidak terbatas pada:<ul style="list-style-type: none;"><li>i. Data lokasi riil atau perkiraannya seperti alamat IP, lokasi Wi-Fi, geo-location, dan sebagainya;</li><li>ii.Data berupa waktu dari setiap aktivitas Pengguna, termasuk aktivitas pendaftaran, login, transaksi, dan lain sebagainya;</li><li>iii.Data penggunaan atau preferensi Pengguna, diantaranya interaksi Pengguna dalam menggunakan Situs, pilihan yang disimpan, serta pengaturan yang dipilih. Data tersebut diperoleh menggunakan cookies, pixel tags, dan teknologi serupa yang menciptakan dan mempertahankan pengenal unik;</li><li>iv. Data perangkat, diantaranya jenis perangkat yang digunakan untuk mengakses Situs, termasuk model perangkat keras, sistem operasi dan versinya, perangkat lunak, nama file dan versinya, pilihan bahasa, pengenal perangkat unik, pengenal iklan, nomor seri, informasi gerakan perangkat, dan/atau informasi jaringan seluler;</li><li>v. Data catatan (log), diantaranya catatan pada server yang menerima data seperti alamat IP perangkat, tanggal dan waktu akses, fitur aplikasi atau laman yang dilihat, proses kerja aplikasi dan aktivitas sistem lainnya, jenis peramban, dan/atau situs atau layanan pihak ketiga yang Anda gunakan sebelum berinteraksi dengan Situs.</li></ul></li><li>C. Data yang diperoleh dari sumber lain, termasuk:<ul style="list-style-type: none;"><li>i. Mitra Weddinc yang turut membantu Weddinc dalam mengembangkan dan menyajikan layanan-layanan dalam Situs kepada Pengguna, antara lain mitra penyedia layanan pembayaran, infrastruktur situs, dan mitra-mitra lainnya.</li><li>ii. Mitra Weddinc tempat Pengguna membuat atau mengakses akun Weddinc, seperti layanan media sosial, atau situs/aplikasi yang menggunakan API Weddinc atau yang digunakan Weddinc;</li><li>iii. Penyedia layanan finansial, termasuk namun tidak terbatas pada lembaga atau biro pemeringkat kredit atau Lembaga Pengelola Informasi Perkreditan (LPIP);</li><li>iv. Penyedia layanan pemasaran;</li><li>v. Sumber yang tersedia secara umum.</li></ul></li></ul></div><div> <br /> Weddinc dapat menggabungkan data yang diperoleh dari sumber tersebut dengan data lain yang dimilikinya.<br /> <br /> <b>2. PENGGUNAAN DATA</b><br /> Weddinc dapat menggunakan keseluruhan atau sebagian data yang diperoleh dan dikumpulkan dari Pengguna sebagaimana disebutkan dalam bagian sebelumnya untuk hal-hal sebagai berikut:<br /><ul style="list-style-type: none;"><li>A. Memproses segala bentuk permintaan, aktivitas maupun transaksi yang dilakukan oleh Pengguna melalui Situs, termasuk untuk keperluan pengiriman atau pengantaran produk/jasa/paket kepada Pengguna.</li><li>B. Penyediaan fitur-fitur untuk memberikan, mewujudkan, memelihara dan memperbaiki produk dan layanan kami, termasuk namun tidak terbatas pada:<ul style="list-style-type: none;"><li>i. Menawarkan, memperoleh, menyediakan, atau memfasilitasi layanan marketplace, pinjaman, maupun produk-produk lainnya melalui Situs;</li><li>ii. Memungkinkan fitur untuk mempribadikan akun Weddinc Pengguna, seperti Wishlist dan Vendor Favorit; dan/atau</li><li>iii. Melakukan kegiatan internal yang diperlukan untuk menyediakan layanan pada situs/aplikasi Weddinc, seperti pemecahan masalah software, bug, permasalahan operasional, melakukan analisis data, pengujian, dan penelitian, dan untuk memantau dan menganalisis kecenderungan penggunaan dan aktivitas.</li></ul></li><li>C. Membantu Pengguna pada saat berkomunikasi dengan Layanan Pelanggan Weddinc, diantaranya untuk:<ul style="list-style-type: none;"><li>i. Memeriksa dan mengatasi permasalahan Pengguna;</li><li>ii. Mengarahkan pertanyaan Pengguna kepada petugas Layanan Pelanggan yang tepat untuk mengatasi permasalahan; dan</li><li>iii. Mengawasi dan memperbaiki tanggapan Layanan Pelanggan Weddinc.</li></ul></li><li>D. Menghubungi Pengguna melalui email, surat, telepon, fax, dan lain-lain, termasuk namun tidak terbatas, untuk membantu dan/atau menyelesaikan proses transaksi maupun proses penyelesaian kendala.</li><li>E. Menggunakan informasi yang diperoleh dari Pengguna untuk tujuan penelitian, analisis, pengembangan dan pengujian produk guna meningkatkan keamanan dan keamanan layanan-layanan pada Situs, serta mengembangkan fitur dan produk baru.</li><li>F. Menginformasikan kepada Pengguna terkait produk, layanan, promosi, studi, survei, berita, perkembangan terbaru, acara dan lain-lain, baik melalui Situs maupun melalui media lainnya. Weddinc juga dapat menggunakan informasi tersebut untuk mempromosikan dan memproses kontes dan undian, memberikan hadiah, serta menyajikan iklan dan konten yang relevan tentang layanan Weddinc dan mitranya.</li><li>G. Melakukan monitoring ataupun investigasi terhadap transaksi-transaksi mencurigakan atau transaksi yang terindikasi mengandung unsur kecurangan atau pelanggaran terhadap Syarat dan Ketentuan atau ketentuan hukum yang berlaku, serta melakukan tindakan-tindakan yang diperlukan sebagai tindak lanjut dari hasil monitoring atau investigasi transaksi tersebut.</li><li>H. Dalam keadaan tertentu, Weddinc mungkin perlu untuk menggunakan ataupun mengungkapkan data Pengguna untuk tujuan penegakan hukum atau untuk pemenuhan persyaratan hukum dan peraturan yang berlaku, termasuk dalam hal terjadinya sengketa atau proses hukum antara Pengguna dan Weddinc.</li></ul> <br /> <b>3. PENGUNGKAPAN DATA PRIBADI PENGGUNA</b><br /> Weddinc menjamin tidak ada penjualan, pengalihan, distribusi atau meminjamkan data pribadi Anda kepada pihak ketiga lain, tanpa terdapat izin dari Anda, kecuali dalam hal-hal sebagai berikut:<br /><ul style="list-style-type: none;"><li>A. Dibutuhkan adanya pengungkapan data Pengguna kepada vendor dan atau mitra atau pihak ketiga lain yang membantu Weddinc dalam menyajikan layanan pada Situs dan memproses segala bentuk aktivitas Pengguna dalam Situs, termasuk memproses transaksi, verifikasi pembayaran, pengiriman atau pengantaran produk/jasa/paket, dan lain-lain.</li><li>B. Weddinc dapat menyediakan informasi yang relevan kepada mitra Weddinc sesuai dengan persetujuan Pengguna untuk menggunakan layanan mitra, termasuk diantaranya aplikasi atau situs lain yang telah saling mengintegrasikan API atau layanannya, atau mitra yang mana Weddinc telah bekerjasama untuk mengadakan promosi, kontes, atau layanan yang dikhususkan.</li><li>C. Dibutuhkan adanya komunikasi antara mitra Weddinc (seperti penyedia pembayaran dan lain-lain) dengan Pengguna dalam hal penyelesaian kendala maupun hal-hal lainnya.</li><li>D. Weddinc dapat menyediakan informasi yang relevan kepada konsultan, mitra pemasaran, firma riset, atau penyedia layanan sejenis.</li><li>E. Pengguna menghubungi Weddinc melalui media publik seperti blog, media sosial, dan fitur tertentu pada Situs, komunikasi antara Pengguna dan Weddinc mungkin dapat dilihat secara publik.</li><li>F. Weddinc dapat membagikan informasi Pengguna kepada anak perusahaan dan afiliasinya untuk membantu memberikan layanan atau melakukan pengolahan data untuk dan atas nama Weddinc.</li><li>G. Weddinc mengungkapkan data Pengguna dalam upaya mematuhi kewajiban hukum dan/atau adanya permintaan yang sah dari aparat penegak hukum.</li></ul> <br /> <b>4. COOKIES</b><br /><ul style="list-style-type: none;"><li>A. Cookies adalah file kecil yang secara otomatis akan mengambil tempat di dalam perangkat Pengguna yang menjalankan fungsi dalam menyimpan preferensi maupun konfigurasi Pengguna selama mengunjungi suatu situs.</li><li>B. Cookies tersebut tidak diperuntukkan untuk digunakan pada saat melakukan akses data lain yang Pengguna miliki di perangkat komputer Pengguna, selain dari yang telah Pengguna setujui untuk disampaikan.</li><li>C. Walaupun secara otomatis perangkat komputer Pengguna akan menerima cookies, Pengguna dapat menentukan pilihan untuk melakukan modifikasi melalui pengaturan browser Pengguna yaitu dengan memilih untuk menolak cookies (pilihan ini dapat membatasi layanan optimal pada saat melakukan akses ke Situs).</li><li>D. Weddinc menggunakan fitur Google Analytics Demographics and Interest. Data yang kami peroleh dari fitur tersebut, seperti umur, jenis kelamin, minat Pengguna dan lain-lain, akan kami gunakan untuk pengembangan Situs dan konten Weddinc.</li><li>E. Weddinc dapat menggunakan fitur-fitur yang disediakan oleh pihak ketiga dalam rangka meningkatkan layanan dan konten Weddinc, termasuk diantaranya ialah penyesuaian dan penyajian iklan kepada setiap Pengguna berdasarkan minat atau riwayat kunjungan. Jika Anda tidak ingin iklan ditampilkan berdasarkan penyesuaian tersebut, maka Anda dapat mengaturnya melalui browser.</li></ul> <br /></div><div> <b>5. PILIHAN PENGGUNA DAN TRANSPARANSI</b><br /><ul style="list-style-type: none;"><li>A. Perangkat seluler pada umumnya (iOS, Android, dan sebagainya) memiliki pengaturan sehingga aplikasi Weddinc tidak dapat mengakses data tertentu tanpa persetujuan dari Pengguna. Perangkat iOS akan memberikan pemberitahuan kepada Pengguna saat aplikasi Weddinc pertama kali meminta akses terhadap data tersebut, sedangkan perangkat Android akan memberikan pemberitahuan kepada Pengguna saat aplikasi Weddinc pertama kali dimuat. Dengan menggunakan aplikasi dan memberikan akses terhadap aplikasi, Pengguna dianggap memberikan persetujuannya terhadap Kebijakan Privasi.</li><li>B. Setelah transaksi jual beli melalui situs Weddinc berhasil, Klien memiliki kesempatan untuk memberikan penilaian dan ulasan terhadap vendor dan Weddinc. Informasi ini mungkin dapat dilihat secara publik.</li><li>C. Pengguna dapat mengakses dan mengubah informasi berupa alamat email, nomor telepon, tanggal lahir, jenis kelamin, daftar alamat, metode pembayaran, dan rekening bank melalui fitur Pengaturan pada Situs.</li><li>D. Sejauh diizinkan oleh ketentuan yang berlaku, Pengguna dapat menghubungi Weddinc untuk melakukan penarikan persetujuan terhadap perolehan, pengumpulan, penyimpanan, pengelolaan dan penggunaan data Pengguna. Apabila terjadi demikian maka Pengguna memahami konsekuensi bahwa Pengguna tidak dapat menggunakan layanan Situs maupun layanan Weddinc lainnya.</li></ul> <br /> <b>6. PENYIMPANAN DAN PENGHAPUSAN INFORMASI</b><br /> Weddinc akan menyimpan informasi selama akun Pengguna tetap aktif dan dapat melakukan penghapusan sesuai dengan ketentuan peraturan hukum yang berlaku.<br /> <br /> <b>7. PEMBARUAN KEBIJAKAN PRIVASI</b><br /> Weddinc dapat sewaktu-waktu melakukan perubahan atau pembaruan terhadap Kebijakan Privasi ini. Weddinc menyarankan agar Pengguna membaca secara seksama dan memeriksa halaman Kebijakan Privasi ini dari waktu ke waktu untuk mengetahui perubahan apapun. Dengan tetap mengakses dan menggunakan layanan Situs maupun layanan Weddinc lainnya, maka Pengguna dianggap menyetujui perubahan-perubahan dalam Kebijakan Privasi.</div>',
            'created_at' => '2019-11-01 00:00:00',
            'updated_at' => '2019-11-01 00:00:00'],
            ['id_document' => '10013',
            'note' => 'terms condition for user',
            'content' => 'Halo terima kasih telah bergabung dengan Weddinc<br /> <br /> Mari Wujudkan pernikahan impian anda.<br /> <br /> Berikut adalah syarat dan kententuan calon pengantin atau klien yang selanjutnya disebut “Pengguna” platform Weddinc (PT Wahana Sidharta Madjadikara) berisikan semua peraturan dan ketentuan yang secara otomatis mengikat ketika anda melakukan kunjungan ke situs web dan atau aplikasi Weddinc.<br /> <br /> Silahkan membaca dengan seksama seluruh konten Syarat dan Ketentuan untuk dapat memahami batasan hak dan kewajiban anda sebagai pengguna atau pengunjung Platform Weddinc.<br /> Bilamana tidak setuju dengan konten syarat dan ketentuan ini, anda dapat berhenti mengakses Platform Weddinc.<br /><ul><li><b>DEFINISI</b></li><li><b>AKUN, PASSWORD DAN KEAMANAN</b></li><li><b>TRANSAKSI</b></li><li><b>HARGA</b></li><li><b>PROMO</b></li><li><b>PENGIRIMAN ATAU TRANSPORTASI</b></li><li><b>KETENTUAN PEMBATALAN</b></li><li><b>KETENTUAN LAIN</b></li><li><b>PENOLAKAN JAMINAN DAN BATASAN TANGGUNG JAWAB</b></li><li><b>PELEPASAN</b></li><li><b>GANTI RUGI</b></li><li><b>PILIHAN HUKUM</b></li><li><b>PEMBAHARUAN</b></li></ul> <br /> <b>1. DEFINISI</b><br /><ul style="list-style-type: none;"><li>a) PT Wahana Sidharta Madjadikara adalah suatu perseroan terbatas yang menjalankan kegiatan usaha jasa web portal www.weddinc.id, yakni situs pencarian toko dan Barang yang dijual oleh Vendor terdaftar. Selanjutnya disebut Weddinc.</li><li>b) Situs Weddinc adalah www.weddinc.id.</li><li>c) Syarat &amp; ketentuan adalah perjanjian antara Pengguna dan Weddinc yang berisikan seperangkat peraturan yang mengatur hak, kewajiban, tanggung jawab pengguna dan Weddinc, serta tata cara penggunaan sistem layanan Weddinc.</li><li>d) Pengunjung adalah setiap orang yang mengakses situs tanpa melakukan registrasi dan atau login.</li><li>e) Pengguna adalah pihak yang menggunakan dan melakukan transaksi layanan Weddinc maupun pihak lain yang sekedar berkunjung ke Situs Weddinc.</li><li>f) Klien adalah Pengguna terdaftar yang melakukan permintaan atas produk/jasa/paket yang ditawarkan oleh vendor di Situs Weddinc.</li></ul> <br /> <b>2. AKUN</b><br /><ul style="list-style-type: none;"><li>a) Pengguna dengan ini menyatakan bahwa pengguna adalah orang yang cakap dan mampu untuk mengikatkan dirinya dalam sebuah perjanjian yang sah menurut hukum.</li><li>b) Weddinc tidak memungut biaya pendaftaran kepada Pengguna.</li><li>c) Pengguna yang telah mendaftar berhak bertindak sebagai klien atas vendor yang teregistrasi pada platform Weddinc.</li><li>d) Weddinc tanpa pemberitahuan terlebih dahulu kepada Pengguna, memiliki kewenangan untuk melakukan tindakan yang perlu atas setiap dugaan pelanggaran atau pelanggaran Syarat &amp; ketentuan dan/atau hukum yang berlaku, yakni tindakan berupa suspensi akun, dan/atau penghapusan akun pengguna.</li><li>e) Refund adalah berasal dari pengembalian dana transaksi produk/jasa/paket di Situs Weddinc.</li><li>f) Weddinc memiliki kewenangan untuk melakukan hold / penahanan Refund Pengguna apabila ditemukan / diduga adanya tindak kecurangan dalam bertransaksi dan/atau pelanggaran terhadap syarat dan ketentuan Weddinc.</li><li>g) Pengguna bertanggung jawab secara pribadi untuk menjaga kerahasiaan akun dan password untuk semua aktivitas yang terjadi dalam akun Pengguna.</li><li>h) Weddinc tidak akan meminta termasuk namun tidak terbatas username, password maupun kode SMS verifikasi atau kode one time password (OTP) milik akun Pengguna untuk alasan apapun, oleh karena itu Weddinc menghimbau Pengguna agar tidak memberikan data tersebut maupun data penting lainnya kepada pihak yang mengatasnamakan Weddinc atau pihak lain yang tidak dapat dijamin keamanannya.</li><li>i) Pengguna setuju untuk memastikan bahwa Pengguna keluar dari akun di akhir setiap sesi dan memberitahu Weddinc jika ada penggunaan tanpa izin atas sandi atau akun Pengguna.</li><li>j) Pengguna dengan ini menyatakan bahwa Weddinc tidak bertanggung jawab atas kerugian ataupun kendala yang timbul atas penyalahgunaan akun Pengguna yang diakibatkan oleh kelalaian Pengguna, termasuk namun tidak terbatas pada meminjamkan atau memberikan akses akun kepada pihak lain, mengakses link atau tautan yang diberikan oleh pihak lain, memberikan atau memperlihatkan kode verifikasi (OTP), password atau email kepada pihak lain, maupun kelalaian Pengguna lainnya yang mengakibatkan kerugian ataupun kendala pada akun Pengguna.</li><li>k) Pengguna memahami dan menyetujui bahwa untuk mempergunakan fasilitas keamanan OTP maka penyedia jasa telekomunikasi terkait dapat sewaktu-waktu mengenakan biaya kepada Pengguna.</li></ul> <br /> <b>3. TRANSAKSI</b><br /><ul style="list-style-type: none;"><li>a) Demi keamanan Pengguna diwajibkan bertransaksi melalui prosedur transaksi yang telah ditetapkan oleh Weddinc. Pengguna melakukan pembayaran dengan menggunakan metode pembayaran yang sebelumnya telah dipilih oleh Pengguna, dan kemudian Weddinc akan meneruskan dana ke pihak Vendor apabila tahapan transaksi pada sistem Weddinc telah selesai.</li><li>b) Saat melakukan transaksi produk/jasa/paket, Pengguna menyetujui bahwa:<ul style="list-style-type: none;"><li>i.Pengguna bertanggung jawab untuk membaca, memahami, dan menyetujui informasi/deskripsi keseluruhan produk/jasa/paket sebelum membuat tawaran atau komitmen untuk bertransaksi.</li><li>ii. Pengguna masuk ke dalam kontrak yang mengikat secara hukum untuk membeli produk/jasa/paket ketika Pengguna bertransaksi.</li><li>iii. Weddinc tidak mengalihkan kepemilikan secara hukum atas barang-barang dari Vendor kepada Pengguna.</li></ul></li><li>c) Pengguna memahami dan menyetujui bahwa ketersediaan produk/jasa/paket merupakan tanggung jawab vendor yang menawarkan hal tersebut. Terkait ketersediaan produk/jasa/paket dapat berubah sewaktu-waktu, sehingga dalam keadaan tidak tersedia, maka vendor akan menolak pesanan, dan pembayaran atas produk/jasa/paket yang bersangkutan dikembalikan kepada Pengguna.</li><li>d) Pengguna memahami sepenuhnya dan menyetujui bahwa segala transaksi yang dilakukan antara Pengguna dan vendor di luar sistem pembayaran Weddinc dan/atau tanpa sepengetahuan Weddinc (melalui fasilitas/jaringan pribadi, pengiriman pesan, pengaturan transaksi khusus diluar situs Weddinc atau upaya lainnya) adalah merupakan tanggung jawab pribadi dari Pengguna.</li><li>e) Pembayaran oleh Pengguna wajib dilakukan segera dengan rincian sebagai berikut:<ul style="list-style-type: none;"><li>i. Jika durasi pemesanan produk/jasa/paket dengan tanggal pemenuhan yang diminta oleh pengguna 14 hari atau kurang. Maka termin pembayaran yang berlaku hanya satu kali dan selambat-lambatnya dilakukan segera dalam waktu 1x24 jam setelah check-out.</li><li>ii. Jika jarak pemesanan produk/jasa/paket dengan tanggal pemenuhan yang diminta oleh pengguna 14 hari atau lebih dan transaksi di atas 3,5 juta Rupiah (Tiga juta lima ratus ribu rupiah). Maka akan ada pilihan termin pembayaran sebanyak 2(dua) kali dengan pembagian nominal 50:50. Dengan rincian:<ul style="list-style-type: none;"><li>a. Termin 1: 50% (dari total harga) dilakukan segera selambat-lambatnya 1x24 jam setelah pesanan yang diajukan oleh vendor disetujui.</li><li>b. Termin 2: 50% (sisa pembayaran) dilakukan segera selambat-lambatnya sebelum H-14 dengan tanggal pengantaran yang diminta.</li></ul></li><li>iii. Jika jarak pemesanan produk/jasa/paket dengan tanggal pengantaran yang diminta oleh pengguna 14 hari atau lebih dan transaksi di bawah 3,5 juta Rupiah (Tiga juta lima ratus ribu rupiah). Maka hanya akan ada satu termin pembayaran yang dilakukan segera selambat-lambatnya 1x24 jam setelah pesanan yang diajukan vendor disetujui.</li></ul></li><li>f) Konfirmasi pembayaran dilakukan dengan sistem yang berlaku dan dapat berubah sewaktu-waktu dan dapat berubah sesuai dengan kebijakan perusahaan.</li><li>g) Jika dalam waktu yang sudah ditentukan oleh sistem terkait tenggat waktu pembayaran telah terlewati, maka pesanan otomatis akan dibatalkan oleh sistem.</li><li>h) Pengguna menyetujui untuk tidak memberitahukan atau menyerahkan bukti pembayaran dan/atau data pembayaran kepada pihak lain selain Weddinc. Dalam hal terjadi kerugian akibat pemberitahuan atau penyerahan bukti pembayaran dan/atau data pembayaran oleh Pengguna kepada pihak lain, maka hal tersebut akan menjadi tanggung jawab Pengguna.</li><li>i) Pengguna wajib melakukan konfirmasi pesanan selesai, setelah vendor selesai memenuhi pesanan. Weddinc memberikan batas waktu 2 (dua) hari untuk Pengguna melakukan konfirmasi. Jika dalam batas waktu tersebut tidak ada konfirmasi atau klaim dari pihak Pengguna, maka dengan demikian Pengguna menyatakan menyetujui dilakukannya konfirmasi pesanan selesai secara otomatis oleh sistem Weddinc.</li><li>j) Setelah adanya konfirmasi pesanan selesai atau konfirmasi pesanan selesai otomatis, maka dana pihak Pengguna yang telah dikirimkan ke Rekening resmi Weddinc akan dilanjut kirimkan ke pihak Vendor (transaksi dianggap selesai).</li><li>k) Pengguna memahami dan menyetujui bahwa setiap klaim yang dilayangkan setelah adanya konfirmasi / konfirmasi otomatis penerimaan Barang adalah bukan menjadi tanggung jawab Weddinc. Kerugian yang timbul setelah adanya konfirmasi/konfirmasi otomatis pesanan selesai menjadi tanggung jawab Pengguna secara pribadi.</li><li>l) Pengguna memahami dan menyetujui bahwa masalah keterlambatan proses pembayaran dan biaya tambahan yang disebabkan oleh perbedaan bank yang Pengguna pergunakan dengan bank Rekening resmi Weddinc adalah tanggung jawab Pengguna secara pribadi.</li><li>m) Pengembalian dana dari Weddinc kepada Pengguna hanya dapat dilakukan jika dalam keadaan-keadaan tertentu berikut ini:<ul style="list-style-type: none;"><li>i. Masalah pengiriman Barang telah teridentifikasi secara jelas dari vendor yang mengakibatkan pesanan produk/jasa/paket tidak sampai,</li><li>ii. Vendor tidak bisa menyanggupi order karena kehabisan stok, perubahan ongkos kirim, maupun penyebab lainnya.</li><li>iii. Vendor sudah menyanggupi pesanan, tetapi setelah batas waktu yang ditentukan ternyata Vendor tidak memenuhi pesanan hingga batas waktu yang telah ditentukan.</li><li>iv. Penyelesaian permasalahan melalui Pusat Bantuan berupa keputusan untuk pengembalian dana kepada Pengguna atau hasil keputusan dari pihak Weddinc.</li></ul></li><li>n) Apabila terjadi proses pengembalian dana, maka pengembalian akan dilakukan melalui transfer bank milik Pengguna yang akan bertambah sesuai dengan jumlah pengembalian dana.</li><li>o) Weddinc berwenang mengambil keputusan atas permasalahan-permasalahan transaksi yang belum terselesaikan akibat tidak adanya kesepakatan penyelesaian, baik antara Vendor dan Pengguna, dengan melihat bukti-bukti yang ada. Keputusan Weddinc adalah keputusan akhir yang tidak dapat diganggu gugat dan mengikat pihak Vendor dan Pengguna untuk mematuhinya.</li><li>p) Apabila Pengguna memilih menggunakan metode pembayaran transfer bank, maka total pembayaran akan ditambahkan kode unik untuk mempermudah proses verifikasi.</li><li>q) Pengguna wajib melakukan pembayaran dengan nominal yang sesuai dengan jumlah tagihan beserta kode unik (apabila ada) yang tertera pada halaman pembayaran. Weddinc tidak bertanggungjawab atas kerugian yang dialami Pengguna apabila melakukan pembayaran yang tidak sesuai dengan jumlah tagihan yang tertera pada halaman pembayaran.</li><li>r) Pengguna memahami sepenuhnya dan menyetujui bahwa invoice yang diterbitkan adalah atas nama Vendor.</li></ul> <br /> <b>4. HARGA</b><br /><ul style="list-style-type: none;"><li>a) Harga Barang yang terdapat dalam situs Weddinc adalah harga yang ditetapkan oleh Vendor.</li><li>b) Pembeli memahami dan menyetujui bahwa kesalahan keterangan harga dan informasi lainnya yang disebabkan tidak terbaharuinya halaman situs Weddinc dikarenakan browser/ISP yang dipakai Pembeli adalah tanggung jawab Pembeli.</li><li>c) Pengguna memahami dan menyetujui bahwa setiap masalah dan/atau perselisihan yang terjadi akibat ketidaksepahaman antara Vendor dan pengguna tentang harga bukanlah merupakan tanggung jawab Weddinc.</li><li>d) Dengan melakukan pemesanan melalui Weddinc, Pengguna menyetujui untuk membayar total biaya yang harus dibayarkan sebagaimana tertera dalam halaman pembayaran, yang terdiri dari harga produk/jasa/paket, biaya tambahan(jika ada), dan biaya-biaya lain yang mungkin timbul dan akan diuraikan secara tegas dalam halaman pembayaran. Pengguna setuju untuk melakukan pembayaran melalui metode pembayaran yang telah dipilih sebelumnya oleh Pengguna.</li><li>e) Jika ada perubahan terhadap rincian produk/jasa/paket vendor setelah pengguna menyetujui dan melakukan pembayaran maka rincian produk/jasa/paket yang berlaku adalah yang sebelumnya dan atau tertera di invoice.</li><li>f) Situs Weddinc hanya melayani transaksi dalam mata uang Rupiah.</li></ul> <br /> <b>5. PROMO</b><br /><ul style="list-style-type: none;"><li>a) Weddinc sewaktu-waktu dapat mengadakan kegiatan promosi (selanjutnya disebut sebagai “Promo/Deals”) dengan Syarat dan Ketentuan yang mungkin berbeda pada masing-masing kegiatan Promo. Pengguna dihimbau untuk membaca dengan seksama Syarat dan Ketentuan Promo tersebut.</li><li>b) Pengguna hanya boleh menggunakan 1 (satu) akun Weddinc untuk mengikuti setiap promo Weddinc. Jika ditemukan pembuatan lebih dari 1 (satu) akun oleh 1 (satu) Pengguna yang sama dan/atau nomor handphone yang sama dan/atau ID pelanggan yang sama dan/atau identitas pembayaran yang sama dan/atau riwayat transaksi yang sama, maka Pengguna tidak berhak mendapatkan manfaat dari promo Weddinc.</li></ul> <br /> <b>6. PENGIRIMAN ATAU TRANSPORTASI</b><br /><ul style="list-style-type: none;"><li>a) Weddinc tidak memfasilitasi transportasi atau pengiriman produk/jasa/paket yang ditawarkan oleh vendor kepada pengguna.</li><li>Semua bentuk transportasi atau pengiriman produk/jasa/paket kepada pengguna dilakukan sepenuhnya atas hasil diskusi vendor dan pengguna.</li><li>b) Bila terjadi biaya tambahan termasuk namun tidak terbatas seperti ongkos transport vendor (di luar harga produk/jasa/paket utama), dapat menggunakan fitur biaya tambahan yang terdapat pada kolom diskusi yang nantinya akan disetujui oleh pengguna.</li><li>c) Pengguna memahami dan menyetujui bahwa setiap permasalahan yang terjadi pada saat proses pengiriman produk/jasa/paket ke pengguna oleh vendor dan atau penyedia jasa layanan pengiriman Barang adalah bukan merupakan tanggung jawab Weddinc.</li><li>d) Dalam hal diperlukan untuk dilakukan proses pengembalian produk/paket, maka Pengguna, baik vendor maupun pengguna, diwajibkan untuk melakukan pengiriman barang langsung ke masing-masing pengguna maupun vendor. Weddinc tidak menerima pengembalian atau pengiriman produk/jasa/paket atas transaksi yang dilakukan oleh vendor dan atau pengguna dalam kondisi apapun.</li></ul> <br /><div> <b>7. KETENTUAN PEMBATALAN</b><br /><ul style="list-style-type: none;"><li>a) Jika dalam waktu lebih dari 14 hari dari tanggal pemenuhan pesanan dan pengguna mengajukan pembatalan pesanan. Maka tidak akan dikenakan biaya pembatalan. Dan biaya yang telah dibayarkan oleh pengguna akan dikembalikan secara utuh melalui bank transfer.</li><li>b) Jika dalam waktu 14 hari atau kurang dari tanggal pemenuhan pesanan pengguna mengajukan pembatalan pesanan. Maka akan dikenakan biaya pembatalan sebesar 15% dari total harga pesanan.</li><li>c) Jika dalam waktu 14 hari atau kurang dari tanggal pemenuhan sejak pengguna membayarkan DP dan pengguna mengajukan pembatalan maka akan dikenakan biaya sebesar pembatalan sebesar 25% dari DP yang telah dibayarkan.</li><li>d) Jika dalam waktu 14 hari atau kurang dari tanggal pemenuhan pesanan dan telah membayarkan semua termin pembayarannya lalu pengguna mengajukan pembatalan pesanan. Maka akan dikenakan biaya pembatalan sebesar 15 % dari total biaya yang telah dibayarkan.</li><li>d) Jika dalam pengembalian biaya melalui bank transfer dikenakan biaya administrasi bank termasuk namun tidak terbatas seperti biaya charge antar bank. Maka biayanya akan ditanggung oleh pengguna dengan melakukan pengurangan sesuai nominal charge yang tertera.</li></ul> <br /> <b>8. KETENTUAN LAIN</b><br /> Segala hal yang belum dan/atau tidak diatur dalam syarat dan ketentuan khusus dalam fitur tersebut maka akan sepenuhnya merujuk pada syarat dan ketentuan Weddinc secara umum.<br /> <br /> <b>9. PENOLAKAN JAMINAN DAN BATASAN TANGGUNG JAWAB</b><br /> Weddinc adalah portal web Wedding Planner &amp; Vendor Commerce, yang menyediakan layanan kepada calon pengantin untuk dapat merencanakan pernikahan dengan mudah dan dapat langsung mencari vendor yang sesuai. Demikian pun pada vendor agar dapat dengan mudah menawarkan layanannya kepada calon pengantin. Dengan demikian transaksi yang terjadi pun adalah transaksi antara para pengguna platform Weddinc (klien-vendor), sehingga para pengguna memahami bahwa batasan tanggung jawab Weddinc secara proporsional adalah sebagai penyedia jasa portal web.<br /> <br /> Weddinc selalu berupaya untuk menjaga Layanan Weddinc aman, nyaman, dan berfungsi dengan baik, tapi Weddinc tidak dapat menjamin operasi terus-menerus atau akses ke Layanan Weddinc dapat selalu sempurna. Informasi dan data dalam situs Weddinc memiliki kemungkinan tidak terjadi secara real time.<br /> <br /> Pengguna setuju bahwa Anda memanfaatkan Layanan Weddinc atas risiko Pengguna sendiri, dan Layanan Weddinc diberikan kepada Anda pada "SEBAGAIMANA ADANYA" dan "SEBAGAIMANA TERSEDIA".<br /> <br /> Sejauh diizinkan oleh hukum yang berlaku, Weddinc (termasuk Induk Perusahaan, direktur, dan karyawan) adalah tidak bertanggung jawab, dan Anda setuju untuk tidak menuntut Weddinc bertanggung jawab, atas segala kerusakan atau kerugian (termasuk namun tidak terbatas pada hilangnya uang, reputasi, keuntungan, atau kerugian tak berwujud lainnya) yang diakibatkan secara langsung atau tidak langsung dari :<br /><ul style="list-style-type: none;"><li>i. Penggunaan atau ketidakmampuan Pengguna dalam menggunakan Layanan Weddinc</li><li>ii. Keterlambatan atau gangguan dalam Layanan Weddinc.</li><li>iii. Kelalaian dan kerugian yang ditimbulkan oleh masing-masing Pengguna.</li><li>iv. Kualitas produk/jasa/paket.</li><li>v. Pengiriman atau pengantaran produk/paket.</li><li>vi. Pelanggaran Hak atas Kekayaan Intelektual.</li><li>vii. Perselisihan antar pengguna.</li><li>viii. Pencemaran nama baik pihak lain.</li><li>ix.Setiap penyalahgunaan produk/jasa/paket yang sudah dibeli pihak klien.</li><li>x. Kerugian akibat pembayaran tidak resmi kepada pihak lain selain ke Rekening Resmi Weddinc, yang dengan cara apapun mengatas-namakan Weddinc ataupun kelalaian penulisan rekening dan/atau informasi lainnya dan/atau kelalaian pihak bank.</li><li>xi. Virus atau perangkat lunak berbahaya lainnya (bot, script, automation tool selain fitur Power Merchant, hacking tool) yang diperoleh dengan mengakses, atau menghubungkan ke layanan Weddinc.</li><li>xii. Gangguan, bug, kesalahan atau ketidakakuratan apapun dalam Layanan Weddinc.</li><li>xiii. Kerusakan pada perangkat keras Anda dari penggunaan setiap Layanan Weddinc.</li><li>xiv. Isi, tindakan, atau tidak adanya tindakan dari pihak ketiga, termasuk terkait dengan Produk yang ada dalam situs Weddinc yang diduga palsu.</li><li>xv.Tindak penegakan yang diambil sehubungan dengan akun Pengguna.</li><li>xvi. Adanya tindakan peretasan yang dilakukan oleh pihak ketiga kepada akun pengguna.</li></ul> <br /> <b>10. PELEPASAN</b><br /> Jika Anda memiliki perselisihan dengan satu atau lebih pengguna, Anda melepaskan Weddinc (termasuk Induk Perusahaan, Direktur, dan karyawan) dari klaim dan tuntutan atas kerusakan dan kerugian (aktual dan tersirat) dari setiap jenis dan sifatnya, yang dikenal dan tidak dikenal, yang timbul dari atau dengan cara apapun berhubungan dengan sengketa tersebut, termasuk namun tidak terbatas pada kerugian yang timbul dari pembelian Barang yang telah dilarang pada. Dengan demikian maka Pengguna dengan sengaja melepaskan segala perlindungan hukum (yang terdapat dalam undang-undang atau peraturan hukum yang lain) yang akan membatasi cakupan ketentuan pelepasan ini.<br /> <br /> <b>11. GANTI RUGI</b><br /> Pengguna akan melepaskan Weddinc dari tuntutan ganti rugi dan menjaga Weddinc (termasuk Induk Perusahaan, direktur, dan karyawan) dari setiap klaim atau tuntutan, termasuk biaya hukum yang wajar, yang dilakukan oleh pihak ketiga yang timbul dalam hal Anda melanggar Perjanjian ini, penggunaan Layanan Weddinc yang tidak semestinya dan/ atau pelanggaran Anda terhadap hukum atau hak-hak pihak ketiga.<br /> <br /> <b>12. PILIHAN HUKUM</b><br /> Perjanjian ini akan diatur oleh dan ditafsirkan sesuai dengan hukum Republik Indonesia, tanpa memperhatikan pertentangan aturan hukum. Anda setuju bahwa tindakan hukum apapun atau sengketa yang mungkin timbul dari, berhubungan dengan, atau berada dalam cara apapun berhubungan dengan situs dan/atau Perjanjian ini akan diselesaikan secara eksklusif dalam yurisdiksi pengadilan Republik Indonesia.<br /> <br /> <b>13. PEMBAHARUAN</b><br /> Syarat &amp; ketentuan mungkin diubah dan/atau diperbaharui dari waktu ke waktu tanpa pemberitahuan sebelumnya. Weddinc menyarankan agar anda membaca secara seksama dan memeriksa halaman Syarat &amp; ketentuan ini dari waktu ke waktu untuk mengetahui perubahan apapun. Dengan tetap mengakses dan menggunakan layanan Weddinc, maka pengguna dianggap menyetujui perubahan-perubahan dalam Syarat &amp; Ketentuan.</div>',
            'created_at' => '2019-11-01 00:00:00',
            'updated_at' => '2019-11-01 00:00:00'],
            ['id_document' => '20013',
            'note' => 'terms condition for vendor',
            'content' => 'Halo terima kasih telah bergabung dengan Weddinc<br /> <br /> Mari kembangkan vendormu dan bantu mewujudkan pernikahan impian para pasangan di Indonesia.<br /> <br /> Berikut adalah syarat dan kententuan vendor platform Weddinc (PT Wahana Sidharta Madjadikara) berisikan semua peraturan dan ketentuan yang secara otomatis mengikat ketika ada melalukan kunjungan ke situs web dan atau aplikasi Weddinc.<br /> <br /> Silahkan membaca dengan seksama seluruh konten Syarat dan Ketentuan untuk dapat memahami batasan hak dan kewajiban anda sebagai vendor atau pengunjung Platform Weddinc.<br /> <br /> Bilamana tidak setuju dengan konten syarat dan ketentuan ini, anda dapat berhenti mengakses Platform Weddinc.<br /><ul><li><b>DEFINISI</b></li><li><b>AKUN</b></li><li><b>TRANSAKSI VENDOR</b></li><li><b>PENGGUNAAN FITUR PACKAGE</b></li><li><b>KOMISI</b></li><li><b>HARGA</b></li><li><b>KONTEN</b></li><li><b>JENIS PRODUK/JASA/PAKET</b></li><li><b>PROMO</b></li><li><b>PENGIRIMAN ATAU TRANSPORTASI</b></li><li><b>KETENTUAN PEMBATALAN OLEH PENGGUNA</b></li><li><b>KETENTUAN LAIN</b></li><li><b>PENOLAKAN JAMINAN DAN BATASAN TANGGUNG JAWAB</b></li><li><b>PELEPASAN</b></li><li><b>GANTI RUGI</b></li><li><b>PILIHAN HUKUM</b></li><li><b>PEMBAHARUAN</b></li></ul> <br /> <b>1. DEFINISI</b><br /><ul style="list-style-type: none;"><li>a) PT Wahana Sidharta Madjadikara adalah suatu perseroan terbatas yang menjalankan kegiatan usaha jasa web portal www.weddinc.id, yakni situs perencanaan pernikahan dan pencarian vendor pernikahan yang tergabung oleh vendor terdaftar. Selanjutnya disebut Weddinc.</li><li>b) Syarat &amp; ketentuan adalah perjanjian antara vendor dan Weddinc yang berisikan seperangkat peraturan yang mengatur hak, kewajiban, tanggung jawab vendor dan Weddinc, serta tata cara penggunaan sistem layanan Weddinc.</li><li>c) Vendor adalah pihak yang menggunakan layanan Weddinc untuk menawarkan produk/jasa/paket kepada pengguna lainnya yang merupakan klien atau calon pengantin.</li></ul> <br /><div> <b>2. AKUN DAN PENGHASILAN</b><br /><ul style="list-style-type: none;"><li>a) Vendor dengan ini menyatakan bahwa vendor adalah orang yang cakap dan mampu untuk mengikatkan dirinya dalam sebuah perjanjian yang sah menurut hukum.</li><li>b) Weddinc tidak memungut biaya pendaftaran kepada vendor.</li><li>c) Perseorangan atau perusahaan yang telah mendaftar berhak bertindak sebagai Vendor.</li><li>d) Vendor diwajibkan memilih pilihan layanan aktifkan vendor. Setelah menggunakan layanan aktifkan vendor, vendor berhak melakukan pengaturan terhadap produk/jasa/paket yang akan ditawarkan di package list vendor.</li><li>e) Weddinc tanpa pemberitahuan terlebih dahulu kepada vendor, memiliki kewenangan untuk melakukan tindakan yang perlu atas setiap dugaan pelanggaran atau pelanggaran Syarat &amp; ketentuan dan/atau hukum yang berlaku, yakni tindakan penghapusan produk/jasa/paket, moderasi vendor, penutupan vendor, pembatalan berlangganan, suspensi akun, dan/atau penghapusan akun vendor.</li><li>f) Weddinc memiliki kewenangan untuk menutup akun vendor baik sementara maupun permanen apabila didapati adanya tindakan kecurangan dalam bertransaksi dan/atau pelanggaran terhadap syarat dan ketentuan Weddinc. Vendor menyetujui bahwa Weddinc berhak melakukan tindakan lain yang diperlukan terkait hal tersebut, termasuk namun tidak terbatas pada menolak pengajuan aktivasi vendor yang baru apabila ditemukan kesamaan data.</li><li>g) Vendor dilarang untuk menciptakan dan/atau menggunakan perangkat, software, fitur dan/atau alat lainnya yang bertujuan untuk melakukan manipulasi pada sistem Weddinc, termasuk namun tidak terbatas pada : (i) manipulasi data vendor; (ii) kegiatan perambanan (crawling/scraping); (iii) kegiatan otomatisasi dalam transaksi, promosi, dsb; (v) penambahan produk/jasa/paket ke package list; dan/atau (vi) aktivitas lain yang secara wajar dapat dinilai sebagai tindakan manipulasi sistem.</li><li>h) Weddinc memiliki kewenangan untuk melakukan penyesuaian jumlah transaksi vendor, penyesuaian jumlah reputasi, dan/atau melakukan proses moderasi/menutup akun vendor, jika diketahui atau diduga adanya kecurangan oleh vendor yang bertujuan memanipulasi data transaksi vendor demi meningkatkan reputasi vendor (review dan atau jumlah transaksi). Contohnya adalah melakukan proses pesanan ke vendor sendiri dengan menggunakan akun pribadi atau akun pribadi lainnya.</li><li>i) Penghasilan vendor hanya berasal dari hasil transaksi produk/jasa/paket pada Situs Weddinc.</li><li>j) Weddinc tidak menerapkan sistem DP (Down Payment) terhadap vendor.</li><li>k) Penghasilan vendor hanya akan dibayarkan setelah pesanan terpenuhi oleh vendor dan dikonfirmasi selesai oleh klien.</li><li>l) Penghasilan vendor akan di transfer jika pesanan terpenuhi sesuai waktu yang sudah ditentukan dan pesanan juga sudah diselesaikan oleh klien melalui fitur pesanan selesai, maka penghasilan vendor akan dibayarkan di keesokan hari (di hari kerja).</li><li>m) Penghasilan vendor akan dilakukan dengan cara transfer oleh pihak Weddinc ke rekening bank yang terdaftar pada akun vendor.</li><li>n) Jika klien tidak memberikan konfirmasi pesanan selesai dalam 2(dua) hari maka sistem akan otomatis menyelesaikan pesanan tersebut dan men-transfer penghasilan vendor keesokan hari (di hari kerja).</li><li>o) Vendor dilarang melakukan duplikasi vendor, duplikasi produk/jasa/paket, atau tindakan-tindakan lain yang dapat diindikasikan sebagai usaha persaingan tidak sehat.</li><li>p) Untuk dapat melakukan perubahan nama akun vendor atau domain vendor maka hanya dapat dilakukan melalui email ke <a href="mailto:support@weddinc.id">support@weddinc.id</a></li><li>q) Vendor bertanggung jawab secara pribadi untuk menjaga kerahasiaan akun dan password untuk semua aktivitas yang terjadi dalam akun vendor.</li><li>r) Weddinc tidak akan meminta termasuk namun tidak terbatas pada username, password maupun kode SMS verifikasi atau kode one time password (OTP) milik akun vendor untuk alasan apapun, oleh karena itu Weddinc menghimbau vendor agar tidak memberikan data tersebut maupun data penting lainnya kepada pihak yang mengatasnamakan Weddinc atau pihak lain yang tidak dapat dijamin keamanannya.</li><li>s) Vendor setuju untuk memastikan bahwa vendor keluar dari akun di akhir setiap sesi dan memberitahu Weddinc jika ada vendor tanpa izin atas sandi atau akun Vendor.</li><li>t) Vendor dengan ini menyatakan bahwa Weddinc tidak bertanggung jawab atas kerugian ataupun kendala yang timbul atas penyalahgunaan akun Vendor yang diakibatkan oleh kelalaian Vendor, termasuk namun tidak terbatas pada meminjamkan atau memberikan akses akun kepada pihak lain, mengakses link atau tautan yang diberikan oleh pihak lain, memberikan atau memperlihatkan kode verifikasi (OTP), password atau email kepada pihak lain, maupun kelalaian Vendor lainnya yang mengakibatkan kerugian ataupun kendala pada akun Vendor.</li><li>u) Vendor memahami dan menyetujui bahwa untuk mempergunakan fasilitas keamanan (OTP) maka penyedia jasa telekomunikasi terkait dapat sewaktu-waktu mengenakan biaya kepada Vendor.</li><li>v) Vendor dilarang mempromosikan produk/jasa/paket secara langsung menggunakan fasilitas selain fitur package list atau diskusi, seperti namun tidak terbatas pada ulasan produk yang dapat mengganggu kenyamanan orang lain.</li></ul> <br /> <b>3. TRANSAKSI VENDOR</b><br /><ul style="list-style-type: none;"><li>a) Vendor dilarang memanipulasi harga produk/jasa/paket dengan tujuan apapun.</li><li>b) Vendor dilarang melakukan penawaran/bertransaksi produk/jasa/paket terlarang sesuai dengan yang telah ditetapkan pada ketentuan pasal 8.</li><li>c) Vendor wajib memberikan informasi produk dengan lengkap dan jelas sesuai dengan kondisi dan kualitas produk/jasa./paket yang ditawarkan. Apabila terdapat ketidaksesuaian antara informasi produk yang diunggah oleh Vendor dengan produk/jasa/paket yang diterima oleh klien, maka Weddinc berhak membatalkan/menahan dana transaksi/penghasilan.</li><li>d) Dalam menggunakan Fasilitas package list seperti deskripsi produk/jasa/paket, Vendor dilarang membuat peraturan bersifat klausula baku yang tidak memenuhi peraturan perundang-undangan yang berlaku di Indonesia, termasuk namun tidak terbatas pada (i) tidak menerima komplain, (ii) tidak menerima retur (penukaran barang). Jika terdapat pertentangan antara detail paket dan/atau deskripsi produk/jasa/paket dengan Syarat &amp; Ketentuan Weddinc, maka peraturan yang berlaku adalah Syarat &amp; Ketentuan Weddinc.</li><li>e) Vendor wajib memberikan balasan untuk menerima atau menolak pesanan produk/jasa/transaksi pihak klien dalam batas waktu 2 hari terhitung sejak adanya notifikasi pesanan dari Weddinc. Jika dalam batas waktu tersebut tidak ada balasan dari Vendor maka secara otomatis pesanan akan dibatalkan.</li><li>f) Demi menjaga kenyamanan klien dalam bertransaksi, Vendor memahami dan menyetujui bahwa Weddinc berhak melakukan moderasi akun Vendor apabila Vendor melakukan penolakan, pembatalan dan/atau tidak merespon pesanan produk/jasa/paket dari klien dengan dugaan untuk memanipulasi transaksi, pelanggaran atas Syarat dan Ketentuan, dan/atau kecurangan atau penyalahgunaan lainnya.</li><li>g) Weddinc memiliki kewenangan untuk menahan pembayaran dana penghasilan di Rekening Resmi Weddinc sampai waktu yang tidak ditentukan apabila terdapat permasalahan dan klaim dari pihak klien terkait proses layanan vendor terkait dan kualitas Barang dari vendor terkait. Pembayaran baru akan dilanjut kirimkan kepada Vendor apabila permasalahan tersebut telah selesai.</li><li>h) Weddinc berwenang untuk membatalkan transaksi dan/atau menahan dana transaksi dalam hal: (i) Tidak menjalakan layanan produk/jasa/paket sesuai dengan pesanan klien (ii) jika produk/jasa/paket tidak sesuai/tidak jelas dengan produk yang diterima oleh klien; (iii) jika ditemukan adanya manipulasi transaksi.</li><li>i) Vendor memahami dan menyetujui bahwa Pajak Penghasilan Vendor akan dilaporkan dan diurus sendiri oleh masing-masing Vendor sesuai dengan ketentuan pajak yang berlaku di peraturan perundang-undangan di Indonesia.</li><li>j) Weddinc berwenang mengambil keputusan atas permasalahan-permasalahan transaksi yang belum terselesaikan akibat tidak adanya kesepakatan penyelesaian, baik antara Vendor dan klien, dengan melihat bukti-bukti yang ada. Keputusan Weddinc adalah keputusan akhir yang tidak dapat diganggu gugat dan mengikat pihak Vendor dan klien untuk mematuhinya.</li><li>k) Vendor memahami sepenuhnya dan menyetujui bahwa invoice yang diterbitkan adalah atas nama Vendor.</li></ul></div><div> <br /> <b>4. PENGGUNAAN FITUR PACKAGE</b><br /><ul style="list-style-type: none;"><li>a) Vendor dilarang mempergunakan fitur package (termasuk dan tidak terbatas pada informasi vendor dan informasi produk/jasa/paket) sebagai media untuk beriklan atau melakukan promosi ke halaman situs lain diluar situs Weddinc.</li><li>b) Vendor dilarang memberikan data kontak pribadi dengan maksud untuk melakukan transaksi secara langsung kepada klien/ calon klien.</li><li>c) Vendor dilarang memberikan keterangan (informasi vendor dan/atau produk/jasa/paket) selain/diluar daripada keterangan vendor dan/atau produk/jasa/paket.</li><li>d) Penamaan produk/jasa/paket harus dilakukan sesuai dengan informasi detail, spesifikasi, dan lain-lain, dengan demikian vendor tidak diperkenankan untuk mencantumkan nama dan/atau kata yang tidak berkaitan dengan produk/jasa/paket tersebut.</li><li>e) Penamaan produk/jasa/paket dan informasi produk/jasa/paket harus sesuai dengan kondisi produk/jasa/paket yang ditampilkan dan vendor tidak diperkenankan mencantumkan nama dan informasi yang tidak sesuai dengan kondisi produk/jasa/paket.</li><li>f) Vendor wajib memisahkan tiap-tiap produk/jasa/paket yang memiliki ukuran dan harga yang berbeda.</li><li>g) Weddinc memiliki kewenangan untuk mengubah nama dan/atau memakai nama vendor dan/atau domain vendor untuk kepentingan internal Weddinc.</li></ul> <br /> <b>5. KOMISI</b><br /><ul style="list-style-type: none;"><li>a) Weddinc menerapkan sistem komisi kepada vendor untuk transaksi yang dilakukan klien melalui Situs Weddinc.</li><li>b) Komisi berbentuk persentase yang jumlahnya bisa berbeda per kategori vendor dari harga produk/jasa/paket vendor.</li><li>c) Jumlah persentase komisi terdapat pada halaman registrasi ketika vendor memilih kategori vendor.</li><li>d) Persentase komisi diambil dari total harga pesanan yang setujui dan dibayarkan oleh klien.</li><li>e) Jumlah persentase komisi merupakan keputusan dari pihak Weddinc.</li><li>f) Apabila dikemudian hari ada perubahan sistem komisi dalam transaksi melalui Situs Weddinc, maka akan diberitahukan kepada Vendor yang terkena dampaknya.</li></ul> <br /> <b>6. HARGA</b><br /><ul style="list-style-type: none;"><li>a) Harga produk/jasa/paket yang terdapat dalam situs Weddinc adalah harga yang ditetapkan oleh Vendor. Vendor dilarang memanipulasi harga barang dengan cara apapun.</li><li>b) Vendor dilarang menetapkan harga yang tidak wajar pada produk/jasa/paket yang ditawarkan melalui Situs Weddinc. Weddinc berhak untuk melakukan tindakan berupa memindahkan, pemeriksaan, penundaan, dan atau penurunan konten serta tindakan lainnya berdasarkan penilaian sendiri dari Weddinc atas dasar penetapan harga yang tidak wajar.</li><li>c) Jika ada perubahan terhadap rincian produk/jasa/paket, vendor diwajibkan memenuhi pesanan klien sesuai dengan pesanan yang sudah disetujui dan dibayarkan oleh klien.</li><li>d) Vendor memahami dan menyetujui bahwa kesalahan ketik yang menyebabkan keterangan harga atau informasi lain menjadi tidak benar/sesuai adalah tanggung jawab Vendor. Perlu diingat dalam hal ini, apabila terjadi kesalahan pengetikan keterangan harga produk/jasa/paket yang tidak disengaja, Vendor berhak menolak pesanan produk/jasa/paket yang dilakukan oleh klien.</li><li>e) Vendor dan klien memahami dan menyetujui bahwa setiap masalah dan/atau perselisihan yang terjadi akibat ketidaksepahaman antara vendor dan klien tentang harga bukanlah merupakan tanggung jawab Weddinc.</li><li>f) Situs Weddinc hanya melayani transaksi dalam mata uang Rupiah.</li></ul> <br /> <b>7. KONTEN</b><br /><ul style="list-style-type: none;"><li>a) Dalam menggunakan setiap fitur dan/atau layanan Weddinc, Vendor dilarang untuk mengunggah atau mempergunakan kata-kata, komentar, gambar, atau konten apapun yang mengandung unsur SARA, diskriminasi, merendahkan atau menyudutkan orang lain, vulgar, bersifat ancaman, beriklan atau melakukan promosi ke situs selain Situs Weddinc, atau hal-hal lain yang dapat dianggap tidak sesuai dengan nilai dan norma sosial maupun berdasarkan kebijakan yang ditentukan sendiri oleh Weddinc. Weddinc berhak melakukan tindakan yang diperlukan atas pelanggaran ketentuan ini, antara lain penghapusan konten, moderasi akun vendor, pemblokiran vendor, dan lain-lain.</li><li>b) Vendor dilarang mempergunakan foto/gambar produk/jasa/paket yang memiliki watermark yang menandakan hak kepemilikan orang lain.</li><li>c) Vendor dengan ini memahami dan menyetujui bahwa penyalahgunaan foto/gambar yang di unggah oleh Vendor adalah tanggung jawab Vendor secara pribadi.</li><li>d) Vendor tidak diperkenankan untuk mempergunakan foto/gambar produk/jasa/paket atau logo sebagai media untuk beriklan atau melakukan promosi ke situs-situs lain diluar Situs Weddinc, atau memberikan data kontak pribadi untuk melakukan transaksi secara langsung kepada klien / calon klien.</li><li>e) Vendor menjamin foto/gambar yang diunggah tidak termasuk konten yang dilarang berdasarkan pasal 7 poin a atau melanggar hak milik pihak lain. Apabila didapati foto/gambar melanggar konten berdasarkan pasal 7 poin a atau terdapat laporan pelanggaran hak milik pihak lain, maka Weddinc berhak melakukan tindakan yang diperlukan atas pelanggaran ketentuan ini, termasuk namun tidak terbatas pada penghapusan konten dan/atau tindakan lainnya yang perlu dilakukan.</li><li>f) Ketika Vendor mengunggah ke Situs Weddinc dengan konten atau posting konten, Vendor memberikan Weddinc hak non-eksklusif, di seluruh dunia, secara terus-menerus, tidak dapat dibatalkan, bebas royalti, disublisensikan (melalui beberapa tingkatan) hak untuk melaksanakan setiap dan semua hak cipta, publisitas, merek dagang, hak basis data dan hak kekayaan intelektual yang vendor miliki dalam konten, di media manapun yang dikenal sekarang atau di masa depan. Selanjutnya, untuk sepenuhnya diizinkan oleh hukum yang berlaku, Vendor mengesampingkan hak moral dan berjanji untuk tidak menuntut hak-hak tersebut terhadap Weddinc.</li><li>g) Vendor menjamin bahwa tidak melanggar hak kekayaan intelektual dalam mengunggah konten Vendor kedalam situs Weddinc. Setiap Vendor dengan ini bertanggung jawab secara pribadi atas pelanggaran hak kekayaan intelektual dalam mengunggah konten di Situs Weddinc.</li><li>h) Weddinc menyediakan fitur "Diskusi dengan vendor" untuk memudahkan klien/calon klien berinteraksi dengan vendor, perihal produk/jasa/paket yang ditawarkan. Vendor tidak diperkenankan menggunakan fitur tersebut untuk tujuan dengan cara apa pun menaikkan harga produk/jasa/paket utama yang terdapat di package, termasuk di dalamnya memberi komentar pertama kali atau memberi komentar selanjutnya/terus menerus secara berkala (flooding / spam).</li></ul> <br /> <b>8. JENIS PRODUK/JASA/PAKET</b><br /> Berikut ini adalah daftar jenis Produk/jasa/paket yang dilarang untuk ditawarkan oleh Vendor kepada klien/calon klien pada Situs Weddinc:<br /><ul style="list-style-type: none;"><li>a) Segala jenis obat-obatan maupun zat-zat lain yang dilarang ataupun dibatasi peredarannya menurut ketentuan hukum yang berlaku, termasuk namun tidak terbatas pada ketentuan Undang-Undang Narkotika, Undang-Undang Psikotropika, dan Undang-Undang Kesehatan. Termasuk pula dalam ketentuan ini adalah obat keras, obat-obatan yang memerlukan resep dokter, obat bius dan sejenisnya, atau obat yang tidak memiliki izin edar dari Badan Pengawas Obat dan Makanan (BPOM).</li><li>b) Kosmetik dan makanan minuman yang membahayakan keselamatan penggunanya, ataupun yang tidak mempunyai izin edar dari Badan Pengawas Obat dan Makanan (BPOM).</li><li>c) Bahan yang diklasifikasikan sebagai Bahan Berbahaya menurut Peraturan Menteri Perdagangan yang berlaku.</li><li>d) Jenis Produk tertentu yang wajib memiliki:<ul style="list-style-type: none;"><li>1. SNI;</li><li>2. Label dalam Bahasa Indonesia.</li></ul></li><li>e) Produk-produk lain yang kepemilikannya ataupun peredarannya melanggar ketentuan hukum yang berlaku di Indonesia.</li><li>f) Menawarkan produk/jasa/paket dilarang dan melawan aturan hukum yang ada.</li><li>g) Produk/jasa/paket serta media lain yang bertentangan dengan Undang-Undang Hak Cipta.</li><li>h) Produk/jasa/paket yang mengandung pornografi, serta obat kuat dan obat-obatan dewasa, baik yang tidak memiliki izin edar BPOM maupun yang peredarannya dibatasi oleh ketentuan hukum yang berlaku.</li><li>i) Minuman beralkohol.</li><li>j) Iklan.</li><li>k) Segala bentuk tulisan yang dapat berpengaruh negatif terhadap pemakaian situs ini.</li><li>l) Produk bekas yang tidak layak.</li><li>m) Senjata api, senjata tajam, senapan angin, dan segala macam senjata.</li><li>n) Dokumen pemerintahan dan perjalanan.</li><li>o) Seragam pemerintahan.</li><li>p) Bagian/Organ manusia.</li><li>q) Mailing list dan informasi pribadi.</li><li>r) Barang-Barang yang melecehkan pihak/ras tertentu atau dapat merendahkan martabat orang lain.</li><li>s) Atribut kepolisian.</li><li>t) Barang hasil tindak pencurian.</li><li>u) Barang yang dapat dan atau mudah meledak, menyala atau terbakar sendiri.</li><li>v) Barang cetakan/rekaman yang isinya dapat mengganggu keamanan &amp; ketertiban serta stabilitas nasional.</li><li>w) Segala jenis produk lain yang bertentangan dengan peraturan pengiriman Barang Indonesia.</li><li>x) Produk/jasa/paket lainnya yang melanggar ketentuan hukum yang berlaku di Indonesia.</li></ul> <br /> <b>9. PROMO</b><br /><ul style="list-style-type: none;"><li>a) Weddinc sewaktu-waktu dapat mengadakan kegiatan promosi (selanjutnya disebut sebagai “Promo/deals”) dengan Syarat dan Ketentuan yang mungkin berbeda pada masing-masing kegiatan Promo. Vendor dihimbau untuk membaca dengan seksama Syarat dan Ketentuan Promo tersebut.</li><li>b) Weddinc berhak, tanpa pemberitahuan sebelumnya, melakukan tindakan-tindakan yang diperlukan termasuk namun tidak terbatas pada menarik subsidi atau cashback, pencabutan Promo, membatalkan transaksi, menahan dana penghasilan, menurunkan reputasi vendor, menutup vendor atau akun, serta hal-hal lainnya jika ditemukan adanya manipulasi, pelanggaran maupun pemanfaatan Promo untuk keuntungan pribadi vendor, maupun indikasi kecurangan atau pelanggaran pelanggaran Syarat dan Ketentuan Weddinc dan ketentuan hukum yang berlaku di wilayah negara Indonesia.</li></ul> <br /> <b>10. PENGIRIMAN ATAU TRANSPORTASI</b><br /><ul style="list-style-type: none;"><li>a) Weddinc tidak memfasilitasi transportasi atau pengiriman produk/jasa/paket yang ditawarkan oleh vendor kepada klien.</li><li>b) Semua bentuk transportasi atau pengiriman produk/jasa/paket kepada klien dilakukan sepenuhnya atas hasil diskusi vendor dan klien.</li><li>c) Bila terjadi biaya tambahan termasuk namun tidak terbatas seperti ongkos transport vendor (di luar harga produk/jasa/paket utama), dapat menggunakan fitur biaya tambahan yang terdapat pada kolom diskusi yang nantinya akan disetujui oleh klien.</li><li>d) Vendor memahami dan menyetujui bahwa setiap permasalahan yang terjadi pada saat proses pengiriman produk/jasa/paket ke klien oleh vendor dan atau penyedia jasa layanan pengiriman Barang adalah bukan merupakan tanggung jawab Weddinc.</li><li>e) Dalam hal diperlukan untuk dilakukan proses pengembalian produk/paket, maka Pengguna, baik vendor maupun klien, diwajibkan untuk melakukan pengiriman barang langsung ke masing-masing klien maupun vendor. Weddinc tidak menerima pengembalian atau pengiriman produk/jasa/paket atas transaksi yang dilakukan oleh vendor dan atau klien dalam kondisi apapun.</li></ul> <br /> <b>11. KETENTUAN PEMBATALAN OLEH PENGGUNA</b><br /> Jika pembatalan dilakukan oleh pengguna dalam waktu 14 hari atau kurang dari tanggal pemenuhan pesanan maka pengguna akan dikenakan biaya pembatalan dengan rincian sebagai berikut:<br /><ul style="list-style-type: none;"><li>a) Jika terdapat satu termin atau dua termin pembayaran dan telah dibayarakan seluruhnya maka akan dikenakan biaya pembatalan 15% (Vendor mendapat kompensasi sebesar 10%).</li><li>b) Jika pengguna telah membayar DP dan mengajukan pembatalan maka akan dikenakan biaya pembatalan sebesar 25% (Vendor mendapat kompensasi sebesar 15%).</li></ul> <br /> <b>12.KETENTUAN LAIN</b><br /> Segala hal yang belum dan/atau tidak diatur dalam syarat dan ketentuan khusus dalam fitur tersebut maka akan sepenuhnya merujuk pada syarat dan ketentuan Weddinc secara umum.<br /> <br /> <b>13. PENOLAKAN JAMINAN DAN BATASAN TANGGUNG JAWAB</b><br /> Weddinc adalah portal web Wedding Planner &amp; Vendor Commerce, yang menyediakan layanan kepada calon pengantin untuk dapat merencanakan pernikahan dengan mudah dan dapat langsung mencari vendor yang sesuai. Demikian pun pada vendor agar dapat dengan mudah menawarkan layanannya kepada calon pengantin. Dengan demikian transaksi yang terjadi pun adalah transaksi antara para pengguna platform Weddinc (klien-vendor), sehingga para pengguna memahami bahwa batasan tanggung jawab Weddinc secara proporsional adalah sebagai penyedia jasa portal web.</div><div> Weddinc selalu berupaya untuk menjaga Layanan Weddinc aman, nyaman, dan berfungsi dengan baik, tapi Weddinc tidak dapat menjamin operasi terus-menerus atau akses ke Layanan Weddinc dapat selalu sempurna. Informasi dan data dalam situs Weddinc memiliki kemungkinan tidak terjadi secara real time.</div><div> Pengguna setuju bahwa Anda memanfaatkan Layanan Weddinc atas risiko Pengguna sendiri, dan Layanan Weddinc diberikan kepada Anda pada "SEBAGAIMANA ADANYA" dan "SEBAGAIMANA TERSEDIA".</div><div> Sejauh diizinkan oleh hukum yang berlaku, Weddinc (termasuk Induk Perusahaan, direktur, dan karyawan) adalah tidak bertanggung jawab, dan Anda setuju untuk tidak menuntut Weddinc bertanggung jawab, atas segala kerusakan atau kerugian (termasuk namun tidak terbatas pada hilangnya uang, reputasi, keuntungan, atau kerugian tak berwujud lainnya) yang diakibatkan secara langsung atau tidak langsung dari :<br /><ul style="list-style-type: none;"><li>i. Penggunaan atau ketidakmampuan Pengguna dalam menggunakan Layanan Weddinc</li><li>ii.&nbsp; Keterlambatan atau gangguan dalam Layanan Weddinc.</li><li>iii. Kelalaian dan kerugian yang ditimbulkan oleh masing-masing Pengguna.</li><li>iv. Kualitas produk/jasa/paket.</li><li>v. Pengiriman atau pengantaran produk/paket.</li><li>vi. Pelanggaran Hak atas Kekayaan Intelektual.</li><li>vii. Perselisihan antar pengguna.</li><li>viii. Pencemaran nama baik pihak lain.</li><li>ix. Setiap penyalahgunaan produk/jasa/paket yang sudah dibeli pihak klien.</li><li>x. Kerugian akibat pembayaran tidak resmi kepada pihak lain selain ke Rekening Resmi Weddinc, yang dengan cara apapun mengatas-namakan Weddinc ataupun kelalaian penulisan rekening dan/atau informasi lainnya dan/atau kelalaian pihak bank.</li><li>xi. Virus atau perangkat lunak berbahaya lainnya (bot, script, automation tool selain fitur Power Merchant, hacking tool) yang diperoleh dengan mengakses, atau menghubungkan ke layanan Weddinc.</li><li>xii. Gangguan, bug, kesalahan atau ketidakakuratan apapun dalam Layanan Weddinc.</li><li>xiii. Kerusakan pada perangkat keras Anda dari penggunaan setiap Layanan Weddinc.</li><li>xiv. Isi, tindakan, atau tidak adanya tindakan dari pihak ketiga, termasuk terkait dengan Produk yang ada dalam situs Weddinc yang diduga palsu.</li><li>xv. Tindak penegakan yang diambil sehubungan dengan akun Pengguna.</li><li>xvi. Adanya tindakan peretasan yang dilakukan oleh pihak ketiga kepada akun pengguna.</li></ul><ul></ul> <br /> <b>14. PELEPASAN</b><br /> Jika Anda memiliki perselisihan dengan satu atau lebih pengguna, Anda melepaskan Weddinc (termasuk Induk Perusahaan, Direktur, dan karyawan) dari klaim dan tuntutan atas kerusakan dan kerugian (aktual dan tersirat) dari setiap jenis dan sifatnya, yang dikenal dan tidak dikenal, yang timbul dari atau dengan cara apapun berhubungan dengan sengketa tersebut, termasuk namun tidak terbatas pada kerugian yang timbul dari pembelian Barang yang telah dilarang pada Poin 8 Jenis Produk/jasa/paket. Dengan demikian maka Pengguna dengan sengaja melepaskan segala perlindungan hukum (yang terdapat dalam undang-undang atau peraturan hukum yang lain) yang akan membatasi cakupan ketentuan pelepasan ini.<br /> <br /> <b>15. GANTI RUGI</b><br /> Pengguna akan melepaskan Weddinc dari tuntutan ganti rugi dan menjaga Weddinc (termasuk Induk Perusahaan, direktur, dan karyawan) dari setiap klaim atau tuntutan, termasuk biaya hukum yang wajar, yang dilakukan oleh pihak ketiga yang timbul dalam hal Anda melanggar Perjanjian ini, penggunaan Layanan Weddinc yang tidak semestinya dan/ atau pelanggaran Anda terhadap hukum atau hak-hak pihak ketiga.<br /> <br /> <b>16. PILIHAN HUKUM</b><br /> Perjanjian ini akan diatur oleh dan ditafsirkan sesuai dengan hukum Republik Indonesia, tanpa memperhatikan pertentangan aturan hukum. Anda setuju bahwa tindakan hukum apapun atau sengketa yang mungkin timbul dari, berhubungan dengan, atau berada dalam cara apapun berhubungan dengan situs dan/atau Perjanjian ini akan diselesaikan secara eksklusif dalam yurisdiksi pengadilan Republik Indonesia.<br /> <br /> <b>17. PEMBAHARUAN</b><br /> Syarat &amp; ketentuan mungkin diubah dan/atau diperbaharui dari waktu ke waktu tanpa pemberitahuan sebelumnya. Weddinc menyarankan agar anda membaca secara seksama dan memeriksa halaman Syarat &amp; ketentuan ini dari waktu ke waktu untuk mengetahui perubahan apapun. Dengan tetap mengakses dan menggunakan layanan Weddinc, maka pengguna dianggap menyetujui perubahan-perubahan dalam Syarat &amp; Ketentuan.</div>',
            'created_at' => '2019-11-01 00:00:00',
            'updated_at' => '2019-11-01 00:00:00']
        ];

        foreach ($document as $key => $value) {
            Document::create($value);
        }
    }
}
